Change logs for ruby-hmac source package in Yakkety

  • ruby-hmac (0.4.0-5) unstable; urgency=low
    
      * Team upload.
    
      [ Michael Moll ]
      * update debian/changelog
      * Bump Standards-Version to 3.9.8 (no changes needed)
    
      [ C├ędric Boutillier ]
      * Run wrap-and-sort on packaging files
      * Bump Standards-Version to 3.9.7 (no changes needed)
      * Use https:// in Vcs-* fields
      * Remove version in the gem2deb build-dependency
      * Set Testsuite to autopkgtest-pkg-ruby
    
     -- Michael Moll <email address hidden>  Sun, 26 Jun 2016 15:24:36 +0200
  • ruby-hmac (0.4.0-4build1) utopic; urgency=medium
    
      * No-change rebuild to update the Ruby-Version attribute.
     -- Matthias Klose <email address hidden>   Wed, 30 Apr 2014 12:02:18 +0000